## oem-stella-slowpoke-rpl-meta 22.04ubuntu2

=== debian/changelog ===
oem-stella-slowpoke-rpl-meta (22.04ubuntu2) jammy; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-22.04c.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 23 Mar 2023 07:02:56 +0000

oem-stella-slowpoke-rpl-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for HP Elite Tower/SFF 800 G9 Desktop PC. (LP: #1999054)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 12 Dec 2022 03:52:00 +0000
