=== debian/control ===
Source: oem-stella-slowpoke-rpl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b slowpoke-rpl-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/slowpoke-rpl-jammy-oem

Package: oem-stella-slowpoke-rpl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP Elite Tower/SFF 800 G9 Desktop PC
 This is a metapackage for HP Elite Tower/SFF 800 G9 Desktop PC.
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-slowpoke-rpl-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-meta
Description: hardware support for HP Elite Tower/SFF 800 G9 Desktop PC (factory)
 This is a factory metapackage for HP Elite Tower/SFF 800 G9 Desktop PC.
 It installs packages needed to support this hardware fully. (factory)
