## oem-stella-slowpoke-rpl-meta 22.04ubuntu5

=== debian/changelog ===
oem-stella-slowpoke-rpl-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 21:40:06 +0800

oem-stella-slowpoke-rpl-meta (22.04ubuntu4) jammy; urgency=medium

  * Recommend stella-hp-wallpaper-cobalt.

 -- Yo-Jung (Leo) Lin <leo.lin@canonial.com>  Tue, 30 Apr 2024 14:05:23 +0800

oem-stella-slowpoke-rpl-meta (22.04ubuntu3) jammy; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-22.04d.

 -- Yo-Jung (Leo) Lin <leo.lin@canonial.com>  Tue, 30 Apr 2024 13:41:27 +0800
